/*******************************************************************************
 * ParticleModuleLocationWorldOffset_Seeded generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class ParticleModuleLocationWorldOffset_Seeded extends ParticleModuleLocationWorldOffset
    native(Particle)
    editinlinenew
    hidecategories(Object,Object,Object);

var(RandomSeed) ParticleRandomSeedInfo RandomSeedInfo;

defaultproperties
{
    RandomSeedInfo=(ParameterName=None,bGetSeedFromInstance=false,bInstanceSeedIsIndex=false,bResetSeedOnEmitterLooping=true,RandomSeeds=none)
    StartLocation=(Distribution=DistributionVectorUniform'Default__ParticleModuleLocationWorldOffset_Seeded.DistributionStartLocation')
    bSupportsRandomSeed=true
    bRequiresLoopingNotification=true
}